/* ---------------------------------------------------------------------------------- */
/*	Vayama Common CSS																  */
/* ---------------------------------------------------------------------------------- */
/*	Vayama master common css 														  */
/* ---------------------------------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
	
}

* html {
	font-size: 75%;
}

*:first-child+html {
	font-size: 75%;
}

* html pre {
	font:115% monospace;
}

* html code {
	font:115% monospace;
}

body>pre, body>code {
	font: 100% monospace;
}

body * {
	line-height:1.22em;
}

body * a {
	outline: 0;
}

body {
	font:11px verdana, arial, helvetica, clean, sans-serif;
}


/* HTML element default styles */
table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:inherit;
	font:100% verdana, arial, helvetica, clean, sans-serif;
}

td {
	vertical-align: top;
}

fieldset, img {
	border:0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}

ol, ul {
	list-style:none;
}

caption, th {
	text-align:left;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}

q:before, q:after {
	content:'';
}

strong {
	font-style: normal;
	font-weight: bold;
}

em {
	font-style: italic;
}

select, input, textarea {
	font:99% verdana, arial, helvetica, clean, sans-serif;
}

.clr {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
	float: none;
	height: 1px;
	font-size: 1%;
}

.clear {
	clear: both;
}

/* Auto rendered buttons */
.f-btn1 {
	display: block;
	padding-left: 20px;
	line-height: 20px;
	background: transparent url(/images/f-btn1.gif) no-repeat left center;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ff682d;
}
.g-btn1 {
	display: block;
	padding-left: 20px;
	line-height: 20px;
	background: transparent url(/images/f-btn2.gif) no-repeat left center;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #717171;
}
.g-btn2 {
	display: block;
	padding-left: 20px;
	line-height: 20px;
	background: transparent url(/images/checkout/grey-arrow.jpg) no-repeat left center;
	font-size: 11px;
	text-decoration: none;
	color: #717171;
}
/* ----------------- Universal callout ----------------------------- */

#tooltip {
	/* MK: causes overflow white-space:nowrap;*/
	position:absolute;
	border:2px solid #FF682D;
	background:#ffffff;
	z-index:5;
	padding:5px;
}
.tipR {
	width:9px;
	height:13px;
	background:url(/images/findAFlight/tipR.gif);
	right:-9px;
	position:absolute;
	z-index:6;
}
.tipL {
	width:9px;
	height:13px;
	background:url(/images/findAFlight/tipL.gif);
	left:-9px;
	position:absolute;
	z-index:6;
}
.tooltipCover {
	position : absolute;
	z-index: 4;
}
#tooltipContent {
	font-size:9px;
}

a.signout{
	color:#FF682D;
	font-weight:bold;
	padding:5px;
	text-decoration:none;
}
#hotelHdr{float:left;margin-top:15px;margin-left:20px;}
#imageHolder230px{float:left; margin: 15px 0 0 15px;}
.areaList{cursor:pointer;font-weight:bold;}
.areaList ul{font-weight:normal;}
/*bulletin list for Tiger Airways message*/
#TRtxtList{
	style-list: disc;
	margin-left: 50px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#TRtxtList li, .ui-mobile #TRtxtList li{
	list-style-type: disc !important;
	padding: 2px;
}
